body {
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden;
  margin: 0 auto;
  max-width: 750px;
  padding-bottom: 0.5rem;
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
}

ul {
  list-style: none;
  padding: 0;
}

p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

.banner .banner {
  width: 100%;
  height: auto;
  display: block;
  margin-top: 0.25rem;
}

section .title {
  font-weight: 600;
  text-align: center;
  font-size: 28px;
  line-height: 1.5;
  color: #373737;
}

section .text {
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #666;
  hyphens: auto;
}

.first-section {
  padding: 30px 0 40px;
}

.first-section .first-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}

.first-section .first-content .first-left {
  width: 100%;
}

.first-section .first-content .first-left .text {
  margin-top: 15px;
}

.first-section .first-content .first-right {
  width: 100%;
}

.first-section .first-content .first-right img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.second-section {
  padding: 30px 0 40px;
  background: #0e5ac9;
}

.second-section .title {
  color: #fff;
  text-shadow: 1px 1px 1px #fff;
}

.second-section .text {
  color: #fff;
}

.second-section .swiper1 {
  margin-top: 25px;
  padding-bottom: 70px;
}

.second-section .swiper1 .swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.second-section .swiper1 .swiper-slide h4 {
  color: #fff;
  font-size: 18px;
  line-height: 36px;
  margin-top: 10px;
}

.second-section .swiper1 .swiper-slide .text {
  margin-top: 5px;
  text-align: start;
}

.second-section .swiper1 .swiper-button-next1, .second-section .swiper1 .swiper-button-prev1 {
  position: absolute;
  top: auto;
  bottom: 0;
  width: 45px;
  height: 45px;
  background: url("/special/images/pmd/icon1.jpg") no-repeat;
  background-size: 100% 100%;
}

.second-section .swiper1 .swiper-button-next1 {
  content: '';
  right: 40%;
  transform: rotate(180deg);
}

.second-section .swiper1 .swiper-button-prev1 {
  content: '';
  left: 40%;
}

.second-section .swiper1 .swiper-button-next1:hover {
  background: url("/special/images/pmd/icon2.jpg") no-repeat;
  background-size: 100% 100%;
  transform: rotate(0);
}

.second-section .swiper1 .swiper-button-prev1:hover {
  transform: rotate(180deg);
  background: url("/special/images/pmd/icon2.jpg") no-repeat;
  background-size: 100% 100%;
}

.third-section {
  padding: 30px 0 40px;
}

.third-section .table-box {
  margin-top: 25px;
  overflow-x: auto;
}

.third-section .table-box table {
  border-collapse: collapse;
  width: 100%;
}

.third-section .table-box table tr td {
  color: #333;
  font-size: 16px;
  line-height: 30px;
  border: 1px solid #c9c9c9;
  padding: 6px;
  text-align: center;
}

.third-section .table-box table tr:hover {
  background: #eaedf6;
}

.third-section .table-box table tr:first-child {
  background: #0e5ac9;
}

.third-section .table-box table tr:first-child td {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 15px 5px;
}

.fourth-section {
  padding: 30px 0 40px;
  background-color: #ebf2ff;
}

.fourth-section .fourth-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 20px;
}

.fourth-section .fourth-content .fourth-left {
  width: 100%;
}

.fourth-section .fourth-content .fourth-left .text {
  margin-top: 15px;
}

.fourth-section .fourth-content .fourth-right {
  width: 100%;
}

.fourth-section .fourth-content .fourth-right img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.fifth-section {
  padding: 30px 0 10px;
  position: relative;
}

.fifth-section .title {
  color: #fff4f4;
  text-shadow: 1px 1px 1px #fff4f4;
}

.fifth-section .text {
  color: #fff4f4;
}

.fifth-section .text {
  margin-top: 15px;
}

.fifth-section:before {
  position: absolute;
  content: '';
  z-index: -1;
  width: 100%;
  height: 63%;
  background: #0e5ac9;
  top: 0;
  left: 0;
}

.fifth-section .fifth-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 15px;
  margin-top: 25px;
}

.fifth-section .fifth-content li {
  width: 48%;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
}

.fifth-section .fifth-content li img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 2px 3px 3px 0px rgba(4, 0, 0, 0.39);
}

.sixth-section {
  padding: 30px 15px 0px;
}

.sixth-section .sixth-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 25px;
  row-gap: 25px;
}

.sixth-section .sixth-content .case-item {
  width: 100%;
  display: block;
}

.sixth-section .sixth-content .case-item .case-img {
  overflow: hidden;
  display: block;
}

.sixth-section .sixth-content .case-item .case-img img {
  width: 100%;
  height: auto;
  display: block;
  transition: all .3s;
}

.sixth-section .sixth-content .case-item .case-img img:hover {
  transform: scale(1.1);
}

.sixth-section .sixth-content .case-item .case-info {
  padding: 25px 20px 20px;
  background: #f3f6f9;
}

.sixth-section .sixth-content .case-item .case-info .case-title {
  font-size: 20px;
  line-height: 30px;
  color: #333;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.sixth-section .sixth-content .case-item .case-info .text {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 10px;
  margin-top: 15px;
  border-top: 1px solid #e0e0e0;
}

.sixth-section .sixth-content .case-item .case-info .text span {
  font-size: 16px;
  line-height: 28px;
  width: 100%;
  color: #666;
  text-align: start;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

@media (max-width: 575px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  .second-section .swiper1 .swiper-button-next1 {
    right: 36%;
  }
  .second-section .swiper1 .swiper-button-prev1 {
    left: 36%;
  }
  .sixth-section {
    padding: 35px 15px;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  section .title {
    font-size: 30px;
  }
  .fifth-section:before {height: 50%;}
  .sixth-section .sixth-content .case-item .case-info {
    height: auto;
  }
  .sixth-section .sixth-content .case-item .case-info .text span {
    width: 50%;
  }
}
